.TiTle{
    font-size: 36px;
    letter-spacing: 1px;
    color: #fff;
    line-height: 44px;
    position: relative;
    top: -90px;

}
.TiTle span{
    font-size: 18px;
    line-height: 24px;
    font-family: MicrosoftYaHei;
    position: relative;
    top: -10px;
}
.Region{margin-top: -60px; overflow: hidden;}
.Region ul{
    margin-left: -10px;
    margin-right: -10px;
}
.Region ul li{
    width: calc(16.666667% - 20px);
    margin: 10px;
    float: left;
    height: 40px;
    line-height: 40px;
    text-align: center;
    cursor: pointer;
    background: rgba(66, 105, 219, 0.06);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.Region .click,.Region ul li:hover{
    background: #1351ff;
    color: #fff;
}
.MainList{
    margin: 30px 0px;
    overflow: hidden;
}
.ListTitle{
    font-size: 24px;
    color: #222;
    line-height: 50px;
    display: flex;
    border-bottom: 1px solid #ccc;
}
.ListTitle div{ margin-right: 30px; cursor: pointer;}
.ListTitle .TileClick{
    color: #1351ff;
    border-bottom:4px solid #1351ff;
}
.ListUL ul{
    margin-left: -15px;
    margin-right: -15px;
    margin-top: 20px;
}
.ListUL ul li{
    width: calc(50% - 30px);
    float: left;
    margin: 10px 15px;
    padding: 14px 20px;
    font-size: 16px;
    background: rgba(66, 105, 219, 0.06);
}
.ListUL ul li a{
    width: 100%;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.ListUL ul li:hover{
    background: #1351ff;
    color: #fff;
}
.ListUL ul li:hover a{ color: #fff;}
.ListUL{
    display: none !important;
}
.ListUL.active {
    display: block !important;
}
